Subject: Trainer Candidate - Aayushi Jain
From: Aayushi Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 05:03:51 -0400

| | Tech Support Test

Name | Aayushi Jain
E-mail | [email-masked]
Phone Number | (91) 9811128638
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | D B Corp Pvt Ltd | Product Manager | August | 33,000
Previous Employer 2 | The Times Of India | CRM | September | 28,000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I worked as a CRM trainer in The Times Of India, trained my team for the new software introduced in our department.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While training or managing a team, there arise many situations where we need to be patient and sensible enough to handle them. When TOI was preparing for the new software to get on the floor, we, CRM department, were handling all the calls and mails and registering them in manual form. So when we got our new software live we faced too much difficulty while registering all those queries and complaints whether resolved or unresolved on our new software. But I somehow managed to lock all of them with the help of my team on our new software while resolving all of them in the mentioned TAT.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good and great can be distinguished with how much you can understand your customer's queries or complaints and thereby resolving the same in much lesser time, thus satisfying the customer.
What according to you makes you a good candidate for this position? | Customer Service requires one to be a patient listener. I honestly believe in my skills and capabilities to work for this position and bring out the best of the results out of it.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |